Ajax-Spell HTML Tag Script Injection Vulnerability

Bugtraq ID: 13986
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 16 2005 12:00AM
Updated: Jun 16 2005 12:00AM
Credit: Discovery is credited to Jake Olefsky.
Vulnerable: ajax-spell ajax-spell 1.7
ajax-spell ajax-spell 1.6
ajax-spell ajax-spell 1.5
ajax-spell ajax-spell 1.4
ajax-spell ajax-spell 1.3
ajax-spell ajax-spell 1.2
ajax-spell ajax-spell 1.1
Not Vulnerable: ajax-spell ajax-spell 1.9


 

Privacy Statement
Copyright 2010, SecurityFocus